Pardus Deepin 17.5 üzerinde Firefox Güncelleme

Merhaba, Firefox sürümüm eski olduğundan güncellemek istedim. Şuradaki yönergeleri uygulamaya çalıştım ama çalışmadı:

Mevcut Firefox sürümüm : 60.9.0esr

Bu konuyla ilgili ne yapabilirim ?

Flatpak surumunu kurabilirsiniz

https://flathub.org/apps/details/org.mozilla.firefox

once flatpak ve flathub kurmalisiniz. Forumda mevcut

1 Beğeni

Merhaba,
Bahsettiğiniz yazıyı inceledim. Flatpak sistemimde kuruluymuş. Şunu ekledim.

flatpak remote-add --if-not-exists flathub
https://flathub.org/repo/flathub.flatpakrepo

Daha sonra şunları:
flatpak install flathub org.mozilla.firefox

flatpak run org.mozilla.firefox

Fakat run dedikten sonra şu hatayı alıyorum.

mozilla

Neden olabilir ?

Şurda çok basit bir yöntem yazdım bundan faydalanabilirsiniz.

2 Beğeni

Bir üstteki cevapla çakışma olur mu sizin yöntemi de uygularsam?

Böyle bir şey olmaz. Aslında yapılan şey bazı dosyları gerekli yerlere taşıyoruz.

1 Beğeni

Teşekkür ederim Faruk. Öncelikle sistemimi 19.2 ye yükselttim, sonra da sizin yöntemi uyguladım ve Firefox um artık güncel.

İyi çalışmalar.

1 Beğeni

Çözüme ulaşmanıza sevindim. Bağlantıyı paylaştığım cevabı çözüm olarak işaretlerseniz başkaları da faydalanabilir.

© 2020 TÜBİTAK